ripley/src/RipleyDomain.cpp File Reference
`#include <ripley/RipleyDomain.h>`
`#include <ripley/domainhelpers.h>`
`#include <escript/DataFactory.h>`
`#include <escript/FunctionSpaceFactory.h>`
`#include <escript/index.h>`
`#include <escript/SolverOptions.h>`
`#include <iomanip>`
`#include <iostream>`

## Namespaces

| ripley

## Functions

void | ripley::tupleListToMap (DataMap &mapping, const bp::list &list)